;************************************************************************************************************************************************
;User Define Function Script File ,Designed By Chun JI
;用户自定义功能脚本文件，由季春设计


[Chip0]			序号，逐个递增不要与前面的重复，重复了就无效
User     =  		此处改为您的姓名和相关信息，用来做广告也不错的哦
ManuName =       	芯片的厂商名称
ChipName = 		芯片的实际型号、印字
ChipID   = 	 	芯片的ID号，以0x开头，后面跟六个十六进制数，可在软件里选GENEREAL模式识别出来或者查芯片的规格书			
AlgoRef  = 		与软件里已有的哪个型号兼容，就改为相应的型号,W25X和MX25L系列算法的兼容性比较好，优先考虑；SST/PCT等只能用同一厂商的才兼容

;如果您手里的芯片，用相同容量的其他型号无法读写成功，那可能是芯片算法特殊，请联系技术支持QQ: 106821270，为您添加新的型号。

;************************************************************************************************************************************************
[Set]
default =

[Chip1]	  ;序号逐个递增，不要重复！！！			
User     = 山东临沂的王红果先生 				
ManuName = MACRONIX			
ChipName = MX25L4006
ChipID   = 0xC22013			
AlgoRef  = W25X40			

[Chip2]	 ;序号逐个递增，不要重复！！！					
User     = 河北承德的吴昊先生 				
ManuName = SST			
ChipName = SST25LF020
ChipID   = 0xBFBF43			
AlgoRef  = SST25VF020A

[Chip3]	 ;序号逐个递增，不要重复！！！					
User     = 河北承德的吴昊先生  				
ManuName = MACRONIX			
ChipName = MX25L6406E
ChipID   = 0xC22017			
AlgoRef  = W25X64

[Chip4]	 ;序号逐个递增，不要重复！！！					
User     = 辽宁盘锦的于海洋先生 				
ManuName = MACRONIX			
ChipName = MX25L6436E
ChipID   = 0xC22017			
AlgoRef  = W25X64

[Chip5]	 ;序号逐个递增，不要重复！！！					
User     = 辽宁盘锦的于海洋先生 				
ManuName = MACRONIX			
ChipName = MX25L6445E
ChipID   = 0xC22017			
AlgoRef  = W25X64

[Chip6]	 ;序号逐个递增，不要重复！！！					
User     = 辽宁大连的程昌海先生 				
ManuName = MACRONIX			
ChipName = MX25L6465E
ChipID   = 0xC22017			
AlgoRef  = W25X64

[Chip7]	 ;序号逐个递增，不要重复！！！					
User     = 河南腾飞电子科技 				
ManuName = MACRONIX			
ChipName = MX25L1636
ChipID   = 0xC22415			
AlgoRef  = W25X16

[Chip8]	 ;序号逐个递增，不要重复！！！					
User     = 河南腾飞电子科技 				
ManuName = WINBOND			
ChipName = W25Q40
ChipID   = 0xEF4013			
AlgoRef  = W25X40

[Chip9]	 ;序号逐个递增，不要重复！！！					
User     = 邢台天诚科技许东辉				
ManuName = AMIC			
ChipName = A25L80P
ChipID   = 0x372014			
AlgoRef  = W25X80

[Chip10]	 ;序号逐个递增，不要重复！！！					
User     = 科达家电维修 				
ManuName = AMIC			
ChipName = A25L16
ChipID   = 0x372025			
AlgoRef  = W25X16

[Chip11]	 ;序号逐个递增，不要重复！！！					
User     =  				
ManuName = GIGADEVICE			
ChipName = GD25D80
ChipID   = 0xC83014			
AlgoRef  = W25X80

[Chip12]	 ;序号逐个递增，不要重复！！！					
User     =  				
ManuName = OEM			
ChipName = P807506
ChipID   = 0x4A2014			
AlgoRef  = W25X80

[Chip13]	 ;序号逐个递增，不要重复！！！					
User     =  				
ManuName = GIGADEVICE			
ChipName = GD25Q40
ChipID   = 0xC84013			
AlgoRef  = W25X40

[Chip14]	 ;序号逐个递增，不要重复！！！					
User     = 珠海科华维修 				
ManuName = GIGADEVICE			
ChipName = GD25Q512
ChipID   = 0xC84010			
AlgoRef  = W25X512


